## Contributing

> First off, thanks for taking the time to contribute, I appreciate it.

### Preparing

- Please ensure that you have read and noticed the [CODE OF CONDUCT](https://github.com/Danp2/au3WebDriver/blob/master/docs/CODE_OF_CONDUCT.md) document.
- Please also notice that there are "Bug report" and "Feature request" templates which you can use.
- Please try to follow the existing code style as best as you can.
- If you're unsure about anything, don't hesitate to ask.

### Contribution

- Check out the code, leave feedback and requests (for various topics, see types below).
- Please fork the repository and contribute using issues and pull requests.

### Pull request type (types of changes)

Commonly your pull request should be one of the following types:

- Bugfix (change this fixes an issue)
- Feature (change this adds functionality)
- Code style update (formatting, renaming)
- Refactoring (functional, structural)
- Documentation content changes

If it's another type, please describe.

> Thank you!